
WikiNG - Improvement #1925

Image style modifier to generate shadow

28 Dec 2011 09:29 - Andriy Lesyuk

Status: Closed Start date: 28 Dec 2011

Priority: Minor Due date: 01 Dec 2012

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.0.3   

External issue:    

Description

Some images melt into background... For this cases I thought it would be great to have shadow.

So a modifier can be added to generate CSS shadow for images.

History

#1 - 06 Jan 2012 10:42 - Andriy Lesyuk

- Target version set to 0.0.2

Would like it to be implemented in 0.0.2 (while still not sure how).

#2 - 28 Feb 2012 21:57 - Andriy Lesyuk

- Target version deleted (0.0.2)

#3 - 28 Feb 2012 21:59 - Andriy Lesyuk

- Target version set to 1.0.0b

#4 - 01 Dec 2012 22:21 - Andriy Lesyuk

- Due date set to 01 Dec 2012

- Status changed from Incomplete to Closed

- Target version changed from 1.0.0b to 0.0.3

- % Done changed from 0 to 100
